{
	"306000542_0": "\"I wasn't able to protect my sister like she did.\"",
	"306000542_1": "(That day will forever haunt me.)",
	"306000542_2": "(If I had only been a little more brave, if only I could have taken that step, I could hold my head high.)",
	"306000542_3": "(Just like her real sister did. She may be gone now, but she left this world knowing what she accomplished.)",
	"306000542_4": "(Me, on the other hand... I wasn't able to do a thing.)",
	"306000542_5": "(That's why I must protect her. I must protect the Serena here.)",
	"306000542_6": "(I may have not been able to save her, but the other, more capable, me was.)",
	"306000542_7": "(If she needs me by her side, then I can live as an imposter. I'll do whatever it takes!)",
	"306000542_8": "(I know you can't hear me. But if you could, I just wish I could tell you...)",
	"306000542_9": "\"...I'm so sorry I was such a terrible sister, Serena...\""
}